
    set terminal postscript eps enhanced color
set output "balanced.gps"
set key 5,1.9
set boxwidth 3 absolute
set style fill solid 1.00 border -1
set style data histogram
set style histogram cluster gap 1
unset xtics 
set ytics 0.5
set ylabel "quality" offset 0,-15
plot 'balanced.data' using 2:xtic(1) t "post", '' using 3:xtic(1) t "mincluster", '' using 4:xtic(1) t "diffcluster", '' using 5:xtic(1) t "sweep"
